[Desktop Entry]
Exec=kdesktop
X-DCOP-ServiceType=wait
Name=KDE Desktop
Name[cs]=Pracovní plocha KDE
Name[da]=KDE Skrivebord
Name[de]=KDE-Arbeitsfläche
Name[el]=Επιφ. Εργασίας KDE
Name[eo]=Tabulo
Name[es]=Escritorio KDE
Name[et]=KDE töölaud
Name[fi]=KDE Työpöytä
Name[fr]=Bureau de KDE
Name[he]=KDE לש הדובעה ןחלוש
Name[hu]=Munkaasztal
Name[is]=KDE skjáborð
Name[it]=Desktop KDE
Name[ja]=KDE デスクトップ
Name[ko]=KDE 일터
Name[lt]=KDE Darbastalis
Name[lv]=KDE Darbvirsma
Name[nl]=KDE Bureaublad
Name[no]=KDE Skrivebord
Name[no_NY]=KDE-skrivebord
Name[pl]=Biurko KDE
Name[pt]=Ambiente de Trabalho KDE
Name[pt_BR]=Ambiente de Trabalho KDE
Name[ro]=Ecran KDE
Name[ru]=Рабочий стол KDE
Name[sk]=Pracovná plocha
Name[sl]=Namizje KDE
Name[sv]=KDE Skrivbord
Name[tr]=KDE Masaüstü
Name[uk]=Стільниця KDE
Name[zh_CN.GB2312]=KDE 桌面
Type=Service
